.con .navTit {
  text-align: center;
}
.con .page1 .p_c {
  width: 100%;
  position: relative;
}
.con .page1 .p_c img {
  width: 100%;
}
.con .page1 .list {
  position: absolute;
  width: 9px;
  height: 9px;
  background: #3874b5;
  border-radius: 100%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
.con .page1 .list::before,
.con .page1 .list::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 100%;
  transform: translate(-50%, -50%);
  background: #3874b5;
  opacity: 0;
}
.con .page1 .list .city {
  position: absolute;
  left: calc(100% + 10px);
  top: 50%;
  transform: translateY(-50%);
      white-space: nowrap;
}
.con .page1 .list .info {
  position: absolute;
  bottom: calc(100% + 24px);
  left: -50px;
  background: #fff;
  border-radius: 20px;
  box-shadow: -10px 0px 28.5px 0.5px rgba(0, 0, 0, 0.05);
  padding: 40px 50px;
  width: 470px;
  display: none;
}
.con .page1 .list .info .tit {
  text-align: left;
}
.con .page1 .list .info ul li {
  margin-top: 15px;
}
.con .page1 .list .info ul li:first-child {
  margin: 0;
}
.con .page1 .list .info ul li .link {
  display: flex;
  align-items: flex-start;
  transition: all 0.2s linear;
}
.con .page1 .list .info ul li .link img,
.con .page1 .list .info ul li .link svg {
  flex: 0 0 14px;
  width: 14px;
  transform: translateY(8px);
}
.con .page1 .list .info ul li .link span {
  flex: 1;
  margin-left: 14px;
}
.con .page1 .list .info ul li .link:hover {
  color: var(--textColor);
}
.con .page1 .list::before {
  width: 120%;
  height: 120%;
}
.con .page1 .list.act .info {
  display: block;
  animation: dis-Show 1s;
}
.con .page1 .list.act::after {
  animation: wave-animation 2s linear infinite;
}
.con .page1 .list.act::before {
  animation: wave-animation 3s linear infinite;
  animation-delay: 1s;
}
.con .page1 .list:nth-of-type(1) {
  left: 22.5%;
  top: 38.5%;
}
.con .page2 {
/*  padding-bottom: 450px;*/
  position: relative;
}
.con .page2 .wrap {
  padding: 80px;
  background-image: linear-gradient(to bottom, #fff, rgba(255, 255, 255, 0));
  border-radius: 20px;
  box-shadow: -10px 0px 28.5px 0.5px rgba(0, 0, 0, 0.05);
}
.con .page2 .p_c {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.con .page2 .image {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
}
.con .page2 .image img {
  width: 100%;
}
.con .page2 form {
  gap: 20px;
}
.con .page2 .layui-block {
  display: flex;
  gap: 20px;
}
.con .page2 .layui-block .layui-form-item {
  flex: 1;
}
.con .page2 .layui-block .layui-textarea {
  padding: 20px 30px;
  border: 1px solid #efeff2;
  border-radius: 10px;
  height: 200px;
}
.con .page2 .layui-block .layui-textarea:focus {
  border-color: var(--textColor) !important;
  box-shadow: 0 4px 8px rgba(25, 109, 182, 0.05);
}
.con .page2 .layui-block input {
  height: 58px;
  padding: 0 30px;
  border: 1px solid #efeff2;
  border-radius: 10px;
}
.con .page2 .layui-block input:focus {
  border-color: var(--textColor) !important;
  box-shadow: 0 4px 8px rgba(25, 109, 182, 0.05);
}
.con .page2 button {
  border: none;
  border-radius: 10px;
  margin-left: auto;
}
.con .page2 button a {
  border: none;
  overflow: hidden;
  color: #000;
}
.con .page2 button a:hover {
  color: #fff;
}
@keyframes dis-Show {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes wave-animation {
  0% {
    opacity: 0;
  }
  80% {
    opacity: 0.2;
    width: 300%;
    height: 300%;
  }
  100% {
    opacity: 0;
    width: 400%;
    height: 400%;
  }
}
@media only screen and (max-width: 1920px) {
  .con .page1 .p_c .list .info {
    padding: 2vw 2.5vw;
  }
  .con .page2 {
  /*  padding-bottom: 22.5vw;*/
  }
  .con .page2 .wrap {
    padding: 4vw;
  }
}
@media only screen and (max-width: 1600px) {
  .con .page1 .list .info ul li {
    margin-top: 10px;
  }
  .con .page2 .layui-block input {
    height: 50px;
    padding: 0 20px;
  }
  .con .page2 .layui-block .layui-textarea {
    padding: 20px;
  }
  .con .page2 .layui-block .layui-textarea {
    height: 160px;
  }
}
@media only screen and (max-width: 768px) {
  .con .page1 .moShow .list {
    position: static;
    width: auto;
    height: auto;
    transform: none;
  }
  .con .page1 .list {
    width: 4px;
    height: 4px;
  }
  .con .page1 .p_c .list .city {
    display: none;
  }
  .con .page1 .moShow .list {
    background: #fff;
    padding: 4vw;
    margin-top: 4vw;
    border-radius: 10px;
    box-shadow: -10px 0px 28.5px 0.5px rgba(0, 0, 0, 0.05);
  }
  .con .page1 .moShow .list::after,
  .con .page1 .moShow .list::before {
    content: none;
  }
  .con .page1 .list .info ul li .link span {
    margin-left: 10px;
  }
  .con .page1 .moShow .list .city {
    position: static;
    transform: none;
  }
  .con .page2 .wrap {
    padding: 14vw 6vw 6vw 6vw;
  }
  .con .page1 .moShow .list .info {
    position: static;
    width: 100%;
    display: block;
    padding: 0;
    box-shadow: none;
  }
  .con .page1 .list .info ul li .link img,
  .con .page1 .list .info ul li .link svg {
    transform: translateY(6px);
  }
  .con .page2 .layui-block {
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 10px;
  }
  .con .page2 .layui-block input {
    height: 46px;
  }
  .con .page2 .layui-block .layui-form-item {
    flex: 0 0 100%;
    margin-bottom: 0;
  }
  .con .page2 .layui-block .layui-textarea {
    padding: 10px 20px;
    height: 100px;
  }
}
